 
	/*   
   
    Description: Styles for HTML template
    Author URI: https://creativelyewe.com
	Description: Custom Theme 
	Author: Susan Belanger
	Author URI: https://creativelyewe.com
	Version: 0.0.1

*/

/* CSS Document for pages */

html {
    /* margin-top: 32px !important; */
    background: #1a3e47 url(../images/wood_bg-repeat.jpg) center top repeat-y;
}



body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background: url(../images/wood-bg-short.jpg) center top no-repeat;
    margin: 0;
    padding: 0;
    border-top: 1px solid #0f3011;
    border-top: none;
}

body, h1, p {
    font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    padding: 0;
    text-align: center;
}


h1 {
    margin: 0 0 1em 0;
    font-size: 2.8em;
    font-weight: 700;
}

h3 {
    margin: 0 0 .5em 0;
    font-size: 1.3em;
    font-weight: 700;
    color: #9C2B09;
}



.banner {
    position: absolute;
    width: 100%;
    height: 150px;
    background: #481701;
    z-index: 9999;
    box-shadow: 0 5px 5px rgb(0 0 0 / 80%);
}


#wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}

.title {
    position: relative;
    height: 100px;
    background-size: contain;
    margin: 0 auto;
    padding: 0;
    display: none;
    background: #481701;
    box-shadow: 3px 5px 12px rgba(0, 0, 0, .6);
}

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1.5% 0 0;
    position: relative;
    height: auto;
}

.clearfix {
    display: block;
    clear: both;
}


#page {
    max-width: 1100px;
    min-height: 600px;
    height: auto;
    background: #fbfdf9;
    height: auto;
    position: relative;
    margin: 0 auto;
    box-shadow: 3px 5px 8px rgb(0 0 0 / 60%);
}


div.description, header h1 {
    display: none;
}


a.logo, a.logoHome, div.logoHome {
    position: absolute;
    display: block;
    top: 30px;
    left: 15px;
    background: url(../images/Retail-Logo2.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 160px;
    width: 400px;
    z-index: 99999;
}

div.logoHome span, a.logo span {
    display: none;
}

/*  Navigation */

.nav_container {
    height: 100%;
    width: 100%;
	position:relative;
	top:100px;
 
}


nav {
    z-index: 9999;
    background-color: #481701;
    position: relative;
    padding-top: 100px;
    margin-top: 0;
}



nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
	margin: 0;
    z-index: 9999;
    position: relative;
}

nav > ul {
    padding-left: 50%;
}


nav ul li a, nav ul li p {
    display: block;
    color: #fff;
    padding: 20px 30px 10px 20px;
    text-decoration: none;
    width: auto;
    position: relative;
    font-size: 1.3em;
    margin-bottom: 0;
    text-align: left;
}


nav ul li a, nav ul li.home {
    color: #fff;
}

nav > ul > li {
    float: left;
}

nav > ul > li > a, nav ul  li p  {
    width: auto;
    padding: 12px 25px 10px 25px;
    font-size: 1em;
    /* font-variant: small-caps; */
    text-transform: uppercase;
    font-family: Lato, Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 15px;
    z-index: 99;
}



nav ul  li p.home  {
   margin-top:0;
}

nav ul ul {
    position: absolute;
    background-color: #726161;
    display: none;
    z-index: 99;
    border-top: 4px solid #484141;
	padding-top: 2px;
}

nav ul li:hover > ul	{
	display:block;
}


nav ul li ul li  {
    /* margin: 0 20px; */
    border-bottom: 1px solid rgba(255, 255, 255, .25);
    border-top: 1px solid rgba(255, 255, 255, .25);
}


nav ul li ul li:last-child  {
	border-bottom:none;
}


nav ul li ul li:first-child, nav ul li ul li a:first-child  {
	border-top:none;
}

nav ul li ul li a {

    min-width: 150px;
	text-align:left;
}


nav ul li ul li a:last-child  {
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, .25);
}


nav a[aria-haspopup="true"]::after {
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    top: 16px;
    right: 15px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
}



nav > ul > li > a[aria-haspopup="true"]::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
    left: 20px;
    right: auto;
    bottom: 0px;
    top: auto;
}


nav ul ul li a:hover	{
	background-color:#cecece;
	color:#481701;
	/*font-weight: bold;*/
	
}

#wrapper::after, #page::after, .group::after {
    content: '';
    display: block;
    clear: both;
}

nav::after, header::after, nav_container::after, section::after, a.header::after, aside.contactInfo::after, section.main aside.products::after {
    content: '';
    display: block;
    clear: both;
}